  .sustaina-Scrollbtn {
  z-index: 2;
  display: table;
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 186px;
  height: 40px;
  margin-left: -93px;
  background: #fff;
}
.sustaina-Scrollbtn::after {
  content: " ";
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 1px;
  height: 10px;
  background: #008486;
}
.sustaina-Scrollbtn a {
  display: table-cell;
  width: 100%;
  color: #008486;
  font-size: 14px;
  text-align: center;
  vertical-align: middle;
}
@media only screen and (max-width: 559px) {
  .sustaina-Scrollbtn {
    display: none;
  }
}

.List.-mb24 {
  margin-bottom: 24px;
}

.ListLink.-mt30 {
  margin-top: 30px;
}
.ListLink.-mt35 {
  margin-top: 30px;
}
.ListLink.-mt0 {
  margin-top: 0;
}
.ListLink.-center {
  text-align: center;
}
.ListLink.-halign {
  display: flex;
  width: 100%;
  margin-top: 54px;
}
@media only screen and (max-width: 559px) {
  .ListLink.-halign {
    margin-top: 24px;
    flex-direction: column;
  }
}
.ListLink.-halign li {
  width: 25%;
  margin-top: 8px;
  text-align: left;
}
@media only screen and (max-width: 559px) {
  .ListLink.-halign li {
    width: 100%;
    text-align: left;
  }
}
.ListLink.-halign li .Link {
  font-size: 1.8rem;
}
.ListLink .Link {
  text-align: left;
}

.sustaina-infobox {
  text-align: center;
}

@media only screen and (max-width: 559px) {
  .sustaina-pcView {
    display: none;
  }
}

.sustaina-spView {
  display: none;
}
@media only screen and (max-width: 559px) {
  .sustaina-spView {
    display: block;
  }
}

.sustaina-mt60 {
  padding: 25px 0 0 0;
}
@media only screen and (max-width: 559px) {
  .sustaina-mt60 {
    padding: 60px 0 0 0;
  }
}

.sustaina-mt105 {
  padding: 105px 0 0 0;
}
@media only screen and (max-width: 559px) {
  .sustaina-mt105 {
    padding: 22px 0 0 0;
  }
}

.sustaina-mt120 {
  margin: 120px 0 0 0;
}
@media only screen and (max-width: 559px) {
  .sustaina-mt120 {
    margin: 60px 0 0 0;
  }
}

.sustaina-mt130 {
  padding: 130px 0 0 0;
}
@media only screen and (max-width: 559px) {
  .sustaina-mt130 {
    padding: 60px 0 0 0;
  }
}

.sustaina-mb28 {
  margin-bottom: 28px;
}
@media only screen and (max-width: 559px) {
  .sustaina-mb28 {
    padding: 0;
  }
}

.sustaina-mb30 {
  margin-bottom: 30px;
}
.sustaina-textalign_center {
  text-align: center;
}

.sustaina-Headcontents {
  padding: 100px 0 0 0;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-Headcontents {
    padding: 16px 0 0;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-Headcontents {
    padding: 9px 0 0 0;
  }
}
.sustaina-Headcontents > .sustaina-Section {
  margin-bottom: 130px;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-Headcontents > .sustaina-Section {
    margin-bottom: 100px;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-Headcontents > .sustaina-Section {
    margin-bottom: 80px;
  }
}

@media only screen and (max-width: 559px) {
  .Button.-SPviewSdgs {
    width: 90%;
  }
}

.Button__inner.-alignCenter {
  text-align: center;
}

.Button__text {
  font-size: 1.6rem;
}
.Button__text.-fontLarge {
  font-size: 1.8rem;
}
.Button__text::before {
  top: 0.6em;
}

.Grid.-gridCenter {
  justify-content: center;
}
.Grid.-mb80 {
  margin-bottom: 80px;
}
@media only screen and (max-width: 559px) {
  .Grid.-mb80 {
    margin-bottom: 60px;
  }
  .Grid.-mb80:last-child {
    margin-bottom: 0;
  }
}
.Grid.-mb120 {
  margin-bottom: 120px;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .Grid.-mb120 {
    margin-bottom: 60px;
  }
}
@media only screen and (max-width: 559px) {
  .Grid.-mb120 {
    margin-bottom: 60px;
  }
}
@media only screen and (max-width: 559px) {
  .Grid {
    margin: 0;
  }
}
@media only screen and (max-width: 559px) {
  .Grid .Grid__item {
    width: 100%;
    margin: 0;
  }
}
.Grid.-w80p {
  max-width: 70%;
  margin: 0 auto;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .Grid.-column2TBView {
    display: flex;
    flex-direction: row;
    margin-left: -20px;
  }
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .Grid.-column2TBView .Grid__item {
    width: 48%;
    margin: 0 0 20px;
    padding: 0 15px;
  }
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .Grid.-column1TBView {
    display: block;
    margin-top: 0;
  }
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .Grid.-column1TBView .Grid__item {
    width: 100%;
    margin-top: 0;
    margin-bottom: 25px;
  }
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .Grid.-column1TBView .Grid__item:nth-child(-n+2) {
    margin-top: 25px;
  }
}
.Grid.center {
  justify-content: center;
}
.Grid.center .Grid__item {
  padding: 0;
}
.Grid.box {
  margin: 0 0 0 -15px;
}
.Grid.box .Grid__item {
  margin: 0 24px 24px 0;
  padding: 0;
}
.Grid.box .Grid__item:nth-child(3n) {
  margin-right: 0;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .Grid.box .Grid__item:nth-child(3n) {
    margin-right: 24px;
  }
  .Grid.box .Grid__item:nth-child(2n) {
    margin-right: 0;
  }
}
@media only screen and (max-width: 559px) {
  .Grid.box .Grid__item {
    margin-right: 0;
  }
}

.Grid__item.-w35p {
  width: calc(35% - 24px);
}
.Grid__item.-w65p {
  width: calc(65% - 24px);
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .Grid__item {
    box-sizing: border-box;
    margin-left: 0;
  }
  .Grid__item.-w35p {
    width: 100%;
    margin-bottom: 20px;
    margin-left: 0;
  }
  .Grid__item.-w65p {
    width: 100%;
    margin-left: 0;
  }
}
@media only screen and (max-width: 559px) {
  .Grid__item {
    margin-left: 0;
  }
  .Grid__item.-w35p {
    width: 100%;
    margin-bottom: 30px;
  }
  .Grid__item.-w35p:not(:first-child) {
    margin-top: 30px;
  }
  .Grid__item.-w65p {
    width: 100%;
  }
  .Grid__item.-w65p .sustaina-Text:last-child {
    margin-bottom: 0;
  }
}

.sustaina-BackgroundHero_image {
  z-index: -1;
  position: fixed;
  top: 131px;
  left: 50%;
  transform: translate(-50%, 0);
  width: 100%;
  max-width: 1600px;
}
.sustaina-BackgroundHero_image img {
  width: 100%;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-BackgroundHero_image {
    top: 67px;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-BackgroundHero_image {
    top: 67px;
  }
}

.sustaina-Hero_image {
  z-index: -1;
  position: relative;
  top: -20px;
  left: 50%;
  transform: translate(-50%, 0);
  width: 100%;
  height: 465px;
  max-width: 1600px;
}
.sustaina-Hero_image img {
  width: 100%;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-Hero_image {
    top: -48px;
    height: 20vh;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-Hero_image {
    height: auto;
  }
}

.sustaina-HeroMessage {
  z-index: 3;
  position: absolute;
  top: 0;
  left: 0;
  height: 100vh;
  max-height: 550px;
  height: 100%;
}
@media only screen and (max-width: 559px) {
  .sustaina-HeroMessage {
    position: relative;
    width: 100%;
    height: auto;
    text-align: center;
  }
}

.sustaina-contentWrap {
  z-index: 2;
  position: relative;
}

.sustaina-contentWrap_inner {
  z-index: 2;
  position: relative;
  padding: 90px 0 0 0;
  background: rgba(255, 255, 255, 0.7);
  box-sizing: border-box;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-contentWrap_inner {
    margin-top: -38px;
    padding: 0;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-contentWrap_inner {
    padding: 0;
  }
}

.sustanina-SectionWhitewrap {
  padding: 75px 0 140px;
  background: #fff;
  box-sizing: border-box;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustanina-SectionWhitewrap {
    padding-top: 0px;
  }
}

.sustaina-TopSectionLead {
  padding: 50px 0;
}

.sustaina-SectionLead {
  width: 100%;
  margin: 0 0 90px;
  padding: 0 50px;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-SectionLead {
    margin: 0 0 60px;
    padding: 0 28px;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-SectionLead {
    margin-bottom: 40px;
    padding: 0 15px;
  }
}
.sustaina-Section > .sustaina-SectionLead {
  padding: 0;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-Section > .sustaina-SectionLead {
    padding-bottom: 0;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-Section > .sustaina-SectionLead {
    padding: 0;
  }
}
.sustaina-SectionLead.-mb50 {
  margin-bottom: 50px;
}

.sustaina-SectionLead__inner {
  width: 100%;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-SectionLead__inner {
    padding: 0;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-SectionLead__inner.-noSppdg {
    padding-top: 0;
  }
}

.sustaina-SectionLead__outline {
  margin-bottom: 30px;
  color: #008486;
  font-weight: normal;
  line-height: 1.4;
  text-align: center;
}
@media print, screen and (min-width: 560px) {
  .sustaina-SectionLead__outline {
    font-size: 2rem;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-SectionLead__outline {
    font-size: 1.8rem;
  }
}
.sustaina-SectionLead__outline.-f17 {
  font-size: 1.7rem;
}

.sustaina-SectionLead__heading {
  margin-bottom: 60px;
  font-weight: normal;
  line-height: 1.4;
  text-align: center;
}
@media print, screen and (min-width: 560px) {
  .sustaina-SectionLead__heading {
    font-size: 3.6rem;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-SectionLead__heading {
    font-size: 2.6rem;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-SectionLead__heading {
    margin: 0 0 24px;
    padding: 0;
  }
}
.sustaina-SectionLead__heading.-f26 {
  margin-bottom: 30px;
  font-size: 26px;
}
.sustaina-SectionLead__heading.-f28 {
  margin-bottom: 30px;
  font-size: 28px;
}
.sustaina-SectionLead__heading.-mgn0 {
  margin-top: 0 !important;
}
.sustaina-SectionLead__heading.-mgnb30 {
  margin-bottom: 30px;
}
@media only screen and (max-width: 559px) {
  .sustaina-SectionLead__heading.-mgnb30 {
    margin-bottom: 24px;
  }
}
.sustaina-SectionLead__heading.-f17 {
  margin: 0 0 10px 0 !important;
}
.sustaina-SectionLead__heading.-sub {
  margin: 56px 0 30px;
  font-size: 2.8rem;
}
@media only screen and (max-width: 559px) {
  .sustaina-SectionLead__heading.-sub {
    margin: 60px 0 10px 0;
    font-size: 1.6rem;
  }
}
.sustaina-SectionLead__heading.-sub + .sustaina-SectionLead__text {
  margin-bottom: 60px;
}
.sustaina-SectionLead__heading.-mb24 {
  margin-bottom: 24px;
}

.sustaina-SectionLead__subheading {
  margin-bottom: 24px;
  font-size: 28px;
}
@media only screen and (max-width: 559px) {
  .sustaina-SectionLead__subheading {
    margin-bottom: 15px;
    font-size: 16px;
  }
}

.sustaina-BoxLead__heading {
  margin: 0 0 24px 0;
  font-size: 1.7rem;
}

.sustaina-SectionLead__text {
  max-width: 960px;
  width: 100%;
  margin: 0 auto 42px;
  font-weight: normal;
  line-height: 1.5;
  font-size: 1.8rem;
}
.sustaina-SectionLead__text.-leadText {
  color: #008486;
  line-height: 2.2;
  text-align: center;
}
@media only screen and (max-width: 559px) {
  .sustaina-SectionLead__text.-leadText {
    line-height: 1.8;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-SectionLead__text + .sustaina-mt60 {
    padding-top: 38px;
  }
}

.sustaina-SectionLead__inner .CardGrid + .sustaina-SectionLead__text {
  margin-top: 27px;
}
.sustaina-SectionLead__inner .Media + .ListLink {
  margin-top: 42px;
}

.sustaina-Section {
  position: relative;
  width: 100%;
  max-width: 1060px;
  margin: 0 auto 120px;
  padding: 0 50px;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-Section {
    padding: 0 28px;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-Section {
    margin: 0 auto 80px;
    padding: 0 15px;
  }
}
.sustaina-Section.-mt30 {
  margin-top: 30px;
}
.sustaina-Section.-bgGray {
  padding: 50px 40px 20px;
  background: #f5f5f5;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-Section.-bgGray {
    padding-left: 28px;
    padding-right: 28px;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-Section.-bgGray {
    margin-bottom: 90px;
    padding: 60px 15px 30px;
  }
}
.sustaina-Section.-bgGray .Grid.-column3 .Grid__item {
  margin-top: 24px;
}
@media print, screen and (min-width: 960px) {
  .sustaina-Section.-bgGray .Grid.-column3 .Grid__item:nth-child(-n+3) {
    margin-top: 0;
  }
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-Section.-bgGray .Grid.-column2TBView {
    margin-left: -24px;
  }
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-Section.-bgGray .Grid.-column2TBView .Grid__item {
    width: calc((100% - 48px) / 2);
    margin: 24px 0 0 24px;
    padding: 0;
  }
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-Section.-bgGray .Grid.-column2TBView .Grid__item:nth-child(-n+2) {
    margin-top: 0;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-Section.-bgGray .Grid.-column1SPView .Grid__item:first-child {
    margin-top: 0;
  }
}
.sustaina-Section.-fullGrid {
  max-width: 100%;
}
.sustaina-Section.-fullGrid100p {
  max-width: 100%;
  padding-left: 50px;
  padding-right: 50px;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-Section.-fullGrid100p {
    padding-left: 28px;
    padding-right: 28px;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-Section.-fullGrid100p {
    margin: 0 auto 80px;
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-Section.-fullGrid100p .Grid {
    margin-top: 0;
  }
}
.sustaina-Section.-fullGrid100p .Grid.-column3 .Grid__item {
  margin-top: 24px;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-Section.-fullGrid100p .Grid.-column3 .Grid__item {
    width: 100%;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-Section.-fullGrid100p .Grid.-column3 .Grid__item {
    margin-top: 42px;
  }
  .sustaina-Section.-fullGrid100p .Grid.-column3 .Grid__item:first-child {
    margin-top: 0;
  }
}
.sustaina-Section.-fullGrid100p .Grid.-column2 .ListLink .Link {
  font-weight: normal;
  line-height: 1.4;
}
@media print, screen and (min-width: 560px) {
  .sustaina-Section.-fullGrid100p .Grid.-column2 .ListLink .Link {
    font-size: 2.4rem;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-Section.-fullGrid100p .Grid.-column2 .ListLink .Link {
    font-size: 2rem;
  }
}
.sustaina-Section.-fullGrid100p .Grid.-column2 .Card__text {
  margin-top: 15px;
}
@media only screen and (max-width: 959px) {
  .sustaina-Section.-fullGrid100p .Grid.-column2TBView .Grid__item:nth-child(2) {
    margin-top: 24px;
  }
}
.sustaina-Section.-withFullGrid100p {
  max-width: 100%;
}
.sustaina-Section.-withFullGrid100p::after {
  content: " ";
  position: absolute;
  bottom: -60px;
  left: 50%;
  transform: translate(-50%, 0);
  border-right: 70px solid transparent;
  border-top: 63.6025px solid #f5f5f5;
  border-left: 70px solid transparent;
}

.sustaina-Section__inner {
  max-width: 960px;
  margin: 0 auto;
}
.sustaina-Section__inner.-fullGrid {
  max-width: 100%;
}
.sustaina-Section__inner.-pdt130 {
  padding-top: 130px;
}
.sustaina-Section__inner.-pdt70 {
  padding-top: 70px;
}
@media only screen and (max-width: 559px) {
  .sustaina-Section__inner.-pdt70 {
    padding-top: 0;
  }
}
.sustaina-Section__inner .NavPageAnchor {
  margin-top: 0;
}
.sustaina-Section__inner .NavPageAnchor.-valign {
  display: block;
}
.sustaina-Section__inner .NavPageAnchor li {
  display: flex;
}
@media only screen and (max-width: 559px) {
  .sustaina-Section__inner .NavPageAnchor li:last-child {
    margin-bottom: 0;
  }
}

.sustaina-tag {
  display: inline-block;
  margin: 0 0 30px 0;
  padding: 5px 20px;
  border: 1px solid #008486;
  color: #008486;
  font-size: 1.8rem;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-tag {
    position: relative;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-tag {
    font-size: 15px;
  }
}

.sustaina-SectionPoint__heading {
  margin-bottom: 30px;
  font-size: 28px;
  text-align: center;
}
@media only screen and (max-width: 559px) {
  .sustaina-SectionPoint__heading {
    margin-bottom: 20px;
    font-size: 21px;
  }
}

.sustaina-Heading_lv2 {
  margin-bottom: 24px;
  font-weight: normal;
  line-height: 1.4;
}
@media print, screen and (min-width: 560px) {
  .sustaina-Heading_lv2 {
    font-size: 3rem;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-Heading_lv2 {
    font-size: 2.3rem;
  }
}

.sustaina-Heading_lv3 {
  margin-bottom: 20px;
  font-size: 17px;
  line-height: 1.5;
}
@media only screen and (max-width: 559px) {
  .sustaina-Heading_lv3 {
    font-size: 14px;
  }
}

.sustaina-SectionPoint__text {
  width: 100%;
  max-width: 960px;
  margin: 0 auto 90px;
  font-size: 16px;
  text-align: center;
}
.sustaina-SectionPoint__text.-alignLeft {
  text-align: left;
}
@media only screen and (max-width: 559px) {
  .sustaina-SectionPoint__text {
    margin-bottom: 39px;
  }
}

.sustaina-Text {
  margin: 0 0 24px 0;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
}
.sustaina-Text + .Grid {
  margin-top: 46px;
}
.sustaina-Text + .List {
  margin-bottom: 24px;
}

.NavPageAnchor.-pagelink li {
  padding-left: 14px;
}
.NavPageAnchor.-pagelink a {
  text-decoration: underline;
}
.NavPageAnchor.-pagelink li::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 6px;
  left: 0;
  width: 5px;
  height: 10.2px;
  background: url(/sustainability/images/arw_link.svg) 50% 100% no-repeat;
}
.NavPageAnchor.-center {
  position: relative;
  left: 50%;
  transform: translate(-50%, 0);
  display: inline-block;
  margin: 0 auto;
  font-size: 14px;
  text-align: center;
}
.NavPageAnchor.-center span {
  font-size: 14px;
}
.NavPageAnchor.-index {
  justify-content: center;
}
@media only screen and (max-width: 559px) {
  .NavPageAnchor.-index li {
    margin-right: 0;
  }
}

.sustaina-Eyecatch__image {
  position: relative;
  width: 100%;
}
.sustaina-Eyecatch__image img {
  width: 100%;
}

.sustaina-Imgcaption {
  margin: 0 0 10px 0;
  font-size: 16px;
  text-align: center;
}
@media only screen and (max-width: 559px) {
  .sustaina-Imgcaption {
    text-align: left;
  }
}

.sustaina-Eyecatch__area {
  position: absolute;
  top: 0;
  left: 0;
  max-width: 415px;
  width: 100%;
  margin: 0 0 0 10%;
  padding: 2% 0 0 0;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-Eyecatch__area {
    display: flex;
    position: relative;
    max-width: 100%;
    margin: 0;
    padding: 20px 5%;
    background: #008486;
    box-sizing: border-box;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-Eyecatch__area {
    position: relative;
    max-width: 100%;
    margin: 0;
    padding: 20px 5% 30px;
    background: #008486;
    box-sizing: border-box;
  }
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-Eyecatch__area .sustaina-TBview__layout {
    position: relative;
    max-width: 100%;
    margin: 0;
    padding: 8px 5%;
    background: #008486;
    box-sizing: border-box;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-Eyecatch__area .sustaina-TBview__layout {
    position: relative;
    max-width: 100%;
    width: 100%;
    margin: 0;
    padding: 8;
    background: #008486;
    box-sizing: border-box;
  }
}
.sustaina-Eyecatch__area .Button {
  margin: 0;
  background-color: #ffffff;
  border-color: #ffffff;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-Eyecatch__area .Button {
    position: absolute;
    bottom: 36px;
    right: 5%;
    width: 20%;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-Eyecatch__area .Button {
    position: static;
    bottom: auto;
    right: auto;
    width: 50%;
  }
}
.sustaina-Eyecatch__area .Button:hover {
  opacity: 0.9;
}
.sustaina-Eyecatch__area .Button .Button__text {
  color: #008486;
}
@media screen and (max-width: 1225px) and (min-width: 960px) {
  .sustaina-Eyecatch__area .Button .Button__text {
    font-size: 14px;
  }
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-Eyecatch__area .Button .Button__text {
    font-size: 14px;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-Eyecatch__area .Button .Button__text {
    font-size: 14px;
  }
}
.sustaina-Eyecatch__area .Button .Button__text:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0.7em;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3px 0 3px 5px;
  border-color: transparent transparent transparent #008486;
}
.sustaina-Eyecatch__area .Button__inner {
  padding: 10px 30px;
}
@media only screen and (max-width: 559px) {
  .sustaina-Eyecatch__area .Button__inner {
    padding: 5px 10px;
  }
}
.sustaina-Eyecatch__area.-positionRight {
  left: auto;
  right: 0;
  margin: 0 10% 0 0;
}

.sustaina-Eyecatch__heading {
  margin-bottom: 14px;
  color: #fff;
  font-size: 40px;
}
@media screen and (max-width: 1550px) and (min-width: 1100px) {
  .sustaina-Eyecatch__heading {
    margin-bottom: 5px;
    font-size: 30px;
  }
}
@media screen and (max-width: 1099px) and (min-width: 960px) {
  .sustaina-Eyecatch__heading {
    margin-bottom: 0px;
    font-size: 24px;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-Eyecatch__heading {
    font-size: 36px;
  }
}

.sustaina-Eyecatch__lead {
  margin-bottom: 15px;
  color: #fff;
  font-size: 20px;
}
@media screen and (max-width: 1550px) and (min-width: 1037px) {
  .sustaina-Eyecatch__lead {
    margin-bottom: 5px;
    font-size: 16px;
  }
}
@media screen and (max-width: 1036px) and (min-width: 960px) {
  .sustaina-Eyecatch__lead {
    margin-bottom: 5px;
    font-size: 14px;
  }
}

.sustaina-Eyecatch__text {
  width: 90%;
  margin-bottom: 22px;
  color: #fff;
  font-size: 16px;
}
@media screen and (max-width: 1550px) and (min-width: 960px) {
  .sustaina-Eyecatch__text {
    margin-bottom: 10px;
    font-size: 14px;
  }
}
@media screen and (max-width: 1036px) and (min-width: 960px) {
  .sustaina-Eyecatch__text {
    margin-bottom: 5px;
    font-size: 12px;
  }
}

.sustaina-Eyecatch__sdgs {
  margin-bottom: 18px;
  color: #fff;
  font-size: 18px;
}
@media screen and (max-width: 1550px) and (min-width: 960px) {
  .sustaina-Eyecatch__sdgs {
    margin-bottom: 5px;
    font-size: 16px;
  }
}

.sustaina-Eyecatch__obj {
  margin-bottom: 15px;
}
@media screen and (max-width: 1225px) and (min-width: 960px) {
  .sustaina-Eyecatch__obj img {
    width: 100px;
  }
}
@media screen and (max-width: 1036px) and (min-width: 960px) {
  .sustaina-Eyecatch__obj {
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-Eyecatch__obj {
    margin-bottom: 20px;
  }
}

/**
-------------------------------------
-------------------------------------
 */
.sustaina-Eyecatch {
  position: relative;
  width: 100%;
  min-height: 752px;
  margin: 0 0 100px 0;
}
@media print, screen and (min-width: 960px) {
  .sustaina-Eyecatch + .sustaina-Contact {
    margin-top: 236px;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-Eyecatch {
    min-height: auto;
  }
}
.sustaina-Eyecatch.-local, .sustaina-Eyecatch.-environment {
  background: url(/sustainability/images/bg_local_eyecatch.png) 50% 0 no-repeat;
}
.sustaina-Eyecatch.-local .Button, .sustaina-Eyecatch.-environment .Button {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -34px;
  margin: auto;
}
@media only screen and (max-width: 559px) {
  .sustaina-Eyecatch.-local .Button, .sustaina-Eyecatch.-environment .Button {
    position: relative;
    bottom: 0;
  }
}
@media print, screen and (min-width: 960px) {
  .sustaina-Eyecatch.-environment {
    margin: 0 0 100px 0;
  }
}
.sustaina-Eyecatch .sustaina-Eyecatch__textbox {
  width: 100%;
  max-width: 1060px;
  margin: 0 auto;
  padding: 80px 50px;
  box-sizing: border-box;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-Eyecatch .sustaina-Eyecatch__textbox {
    padding: 80px 28px;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-Eyecatch .sustaina-Eyecatch__textbox {
    padding: 20px 15px;
  }
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-Eyecatch .sustaina-Eyecatch__textbox .sustaina-Eyecatch-Text {
    padding: 0;
  }
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-Eyecatch {
    overflow: visible;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-Eyecatch {
    overflow: visible;
    height: auto;
  }
  .sustaina-Eyecatch.-local {
    padding: 30px 0;
    background-image: url(/sustainability/images/bg_local_eyecatch.png);
  }
}

.sustaina-Eyecatch__Lead {
  margin: 0 0 57px 0;
  color: #008486;
  font-weight: normal;
  line-height: 1.4;
  text-align: center;
}
@media print, screen and (min-width: 560px) {
  .sustaina-Eyecatch__Lead {
    font-size: 3.6rem;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-Eyecatch__Lead {
    font-size: 2.6rem;
  }
}
.sustaina-Eyecatch__Lead.-black {
  color: #000;
}
@media only screen and (max-width: 559px) {
  .sustaina-Eyecatch__Lead {
    margin-bottom: 40px;
  }
}

.sustaina-Eyecatch__outline {
  margin: 0 0 30px 0;
  font-size: 20px;
  text-align: center;
}
@media only screen and (max-width: 559px) {
  .sustaina-Eyecatch__outline {
    margin-bottom: 22px;
  }
}

.sustaina-Eyecatch-Img {
  margin: 50px auto 30px;
  text-align: center;
}
.sustaina-Eyecatch-Img.-pic {
  margin-left: 17%;
  margin-right: 17%;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-Eyecatch-Img.-pic {
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-Eyecatch-Img.-pic {
    margin-left: auto;
    margin-right: auto;
  }
}
.sustaina-Eyecatch-Img img {
  margin-bottom: 30px;
}
@media print, screen and (min-width: 960px) {
  .sustaina-Eyecatch-Img img {
    max-width: 560px;
  }
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-Eyecatch-Img img {
    width: 90%;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-Eyecatch-Img {
    margin: 40px 0 20px;
  }
  .sustaina-Eyecatch-Img img {
    width: 100%;
  }
}
.sustaina-Eyecatch-Img.-iconSmall img {
  max-width: 200px;
}
.sustaina-Eyecatch-Img.-iconMediumSmall img {
  max-width: 470px;
}
.sustaina-Eyecatch-Img.-iconMedium img {
  max-width: 770px;
}

.sustaina-Eyecatch-Text {
  margin: 0 0 10px 0;
  font-weight: normal;
  line-height: 1.5;
  font-size: 1.8rem;
}
.sustaina-Eyecatch-Text.-mb30 {
  margin-bottom: 30px;
}
.sustaina-Eyecatch-Text.-att {
  margin: 0 0 20px 0;
  font-size: 12px;
  text-align: left;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-Eyecatch-Text {
    padding: 0 53px;
    box-sizing: border-box;
  }
}
.Card.-csrList .Card__image {
  margin-bottom: 15px;
}
.Card.-csrList .Card__text {
  font-size: 14px;
}

.sustaina-text__link {
  display: inline-block;
  position: relative;
  margin-bottom: 15px;
}
.sustaina-text__link:link {
  color: #000;
  font-size: 20px;
  text-decoration: underline;
}
@media only screen and (max-width: 559px) {
  .sustaina-text__link:link {
    font-size: 16px;
  }
}
.sustaina-text__link::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0.7em;
  right: -25px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3px 10px 3px 5px;
  border-color: transparent transparent transparent #000;
}
.sustaina-text__link.-related {
  padding-left: 20px;
  margin-bottom: 0px;
}
.sustaina-text__link.-related:link {
  color: #008486;
  font-size: 14px;
  text-decoration: underline;
}
.sustaina-text__link.-related::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0.5em;
  left: 0;
  right: auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 15px 5px 5px;
  border-color: transparent transparent transparent #008486;
}

.sustaina-Linkbox {
  width: 100%;
  max-width: 1185px;
  margin: 0 auto;
  padding: 60px 130px;
  background: #F5F5F5;
  box-sizing: border-box;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-Linkbox {
    padding: 30px 40px;
  }
  .sustaina-Linkbox .Grid {
    margin: 0;
  }
  .sustaina-Linkbox .Grid__item {
    width: 48%;
    margin: 0 0 40px 2%;
    padding: 0;
    box-sizing: border-box;
  }
}
@media only screen and (max-width: 559px) {
  .sustaina-Linkbox {
    padding: 30px;
  }
  .sustaina-Linkbox .Grid__item {
    width: 100%;
    margin: 0 0 40px 0;
    padding: 0 15px;
    box-sizing: border-box;
  }
}
.sustaina-Linkbox__heading {
  position: relative;
  padding: 0 0 20px;
  margin-bottom: 40px;
  font-size: 16px;
}
.sustaina-Linkbox__heading::after {
  content: " ";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 60px;
  height: 1px;
  background-color: #008486;
}
.sustaina-Linkbox__heading-lv3 {
  margin-bottom: 25px;
  font-size: 14px;
}

.sustaina-Linkbox__pic {
  position: relative;
  margin: 0 0 30px 0;
  padding: 0 0 20px 0;
  font-size: 16px;
  font-weight: bold;
}
.sustaina-Linkbox__pic-lv3 {
  margin: 0 0 30px 0;
  font-size: 14px;
  font-weight: bold;
}
.sustaina-Linkbox__pic::after {
  content: " ";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 60px;
  height: 1px;
  background: #008486;
}

.sustaina-RelatedInfo {
  width: 100%;
  max-width: 1185px;
  margin: 0 auto 90px;
  padding: 0 40px;
  box-sizing: br;
}
.sustaina-RelatedInfo .RelatedInfo__heading {
  margin: 0 0 60px 0;
}

.sustaina-Section__inbox {
  margin: 0 0 30px 0;
  padding: 0;
}
.sustaina-Section__inbox .sustaina-SectionLead__heading {
  margin-top: 0;
  margin-bottom: 30px;
}
.sustaina-Section__inbox .Grid {
  margin: 60px 0 0 0;
}
.sustaina-Section__inbox .Grid__item {
  background: #fff;
}
.sustaina-Section__inbox .Card__body {
  padding: 16px 35px 35px 35px;
  box-sizing: border-box;
}
.sustaina-Section__inbox .Card__body.nopdg {
  margin-top: 24px;
  padding: 0;
}
@media only screen and (max-width: 559px) {
  .sustaina-Section__inbox .Card__body {
    padding: 0 15px 30px;
  }
}
.sustaina-Section__inbox .Card + .ListLink {
  margin-top: 12px;
}
.sustaina-Section__inbox .Image.-center {
  text-align: center;
}
.sustaina-Section__inbox .Image img {
  width: auto;
}
.sustaina-Section__inbox .img {
  margin: 24px 0 0 0;
}
.sustaina-Section__inbox.-bgWhite {
  padding: 80px 34px 34px 34px;
  background: #fff;
}
@media only screen and (max-width: 559px) {
  .sustaina-Section__inbox.-bgWhite {
    padding: 40px 15px 38px 15px;
  }
}

.sustaina-Videobox {
  margin: 0 0 135px 0;
  text-align: center;
}
.sustaina-Videobox .video {
  margin: 0 0 15px 0;
}
.sustaina-Videobox .video img {
  width: 100%;
}
.sustaina-Videobox .sustaina-VideoLead__heading {
  margin: 0 0 20px 0;
  font-size: 16px;
}
.sustaina-Videobox .sustaina-VideoLead__text {
  font-size: 14px;
}

.Image.-alignCenter {
  text-align: center;
}
.Image.-mgnb30 {
  margin-bottom: 60px;
}

.ApplicationList {
  margin: 10px 0 0 0;
}

.sustaina-pickup {
  margin-bottom: 20px;
  padding: 20px;
  background: #F5F5F5;
  box-sizing: border-box;
}
.sustaina-pickup.-mt20 {
  margin-top: 20px;
}
.sustaina-pickup .sustaina-Text {
  margin: 0 0 10px 0;
}
.sustaina-pickup .List {
  margin: 0 0 15px 0;
}

/**

Index -CoverLink

*/
.CoverLink {
  position: relative;
  margin-bottom: 60px;
}
@media only screen and (max-width: 959px) {
  .CoverLink {
    display: flex;
    flex-direction: column;
  }
}
.CoverLink__inner {
  color: #fff;
  background-color: rgba(0, 132, 134, 0.86);
}
@media print, screen and (min-width: 960px) {
  .CoverLink__inner {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 40%;
    padding: 0;
    z-index: 2;
  }
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .CoverLink__inner {
    padding: 40px 28px;
    order: 2;
  }
}
@media only screen and (max-width: 559px) {
  .CoverLink__inner {
    padding: 35px 15px 40px;
    order: 2;
  }
}
.CoverLink__heading {
  margin-top: 0;
  text-align: left;
}
.CoverLink__headingMain {
  font-size: 4.4rem;
  line-height: 1;
}
@media print, screen and (min-width: 960px) {
  .CoverLink__headingMain {
    font-size: calc(24px + (1vw - 9.6px) * 3.125);
  }
}
@media only screen and (min-width: 1600px) {
  .CoverLink__headingMain {
    font-size: 4.4rem;
  }
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .CoverLink__headingMain {
    font-size: 3rem;
  }
}
@media only screen and (max-width: 559px) {
  .CoverLink__headingMain {
    font-size: 3rem;
  }
}
.CoverLink__headingBody {
  color: #fff;
  line-height: 1;
  font-weight: normal;
  font-size: 2.2rem;
}
@media print, screen and (min-width: 960px) {
  .CoverLink__headingBody {
    font-size: calc(18px + (1vw - 9.6px) * 0.625);
  }
}
@media only screen and (min-width: 1600px) {
  .CoverLink__headingBody {
    font-size: 2.2rem;
  }
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .CoverLink__headingBody {
    font-size: 2rem;
  }
}
@media only screen and (max-width: 559px) {
  .CoverLink__headingBody {
    font-size: 1.6rem;
  }
}
.CoverLink__headingLead {
  margin-top: 10px;
  color: #fff;
  font-size: 2.4rem;
  line-height: 1.3;
}
@media print, screen and (min-width: 960px) {
  .CoverLink__headingLead {
    font-size: calc(18px + (1vw - 9.6px) * 0.9375);
  }
}
@media only screen and (min-width: 1600px) {
  .CoverLink__headingLead {
    font-size: 2.4rem;
  }
}
@media only screen and (max-width: 959px) {
  .CoverLink__headingLead {
    font-size: 2rem;
    margin-top: 15px;
  }
}
.CoverLink__heading .Image {
  max-width: calc(90px + (1vw - 9.6px) * 7.8125);
  margin-top: 3px;
}
@media only screen and (max-width: 959px) {
  .CoverLink__heading .Image {
    max-width: 140px;
    margin-top: 8px;
  }
}
.CoverLink__Text {
  margin-top: 5px;
  font-size: 1.6rem;
}
@media print, screen and (min-width: 960px) {
  .CoverLink__Text {
    font-size: calc(14px + (1vw - 9.6px) * 0.3125);
  }
}
@media only screen and (min-width: 1600px) {
  .CoverLink__Text {
    font-size: 1.6rem;
  }
}
@media only screen and (max-width: 559px) {
  .CoverLink__Text {
    font-size: 1.4rem;
  }
}
.CoverLink__Text02 {
  margin-top: 6px;
  font-size: 2rem;
}
@media print, screen and (min-width: 960px) {
  .CoverLink__Text02 {
    font-size: calc(16px + (1vw - 9.6px) * 0.625);
  }
}
@media only screen and (min-width: 1600px) {
  .CoverLink__Text02 {
    font-size: 2rem;
  }
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .CoverLink__Text02 {
    margin-top: 12px;
    font-size: 2rem;
  }
}
@media only screen and (max-width: 559px) {
  .CoverLink__Text02 {
    font-size: 1.6rem;
    margin-top: 12px;
  }
}
@media print, screen and (min-width: 960px) {
  .CoverLink__textArea {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    padding-left: calc(15px + (1vw - 9.6px) * 11.71875);
    padding-right: calc(15px + (1vw - 9.6px) * 11.71875);
    transform: translateY(-50%) translateX(-50%);
  }
}
@media only screen and (min-width: 1600px) {
  .CoverLink__textArea {
    padding-right: 90px;
    padding-left: 90px;
  }
}
.CoverLink__textArea .Button {
  max-width: 100%;
  margin-top: 14px;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .CoverLink__textArea .Button {
    margin-top: 24px;
  }
}
@media only screen and (max-width: 559px) {
  .CoverLink__textArea .Button {
    margin-top: 20px;
  }
}
.CoverLink__textArea .Button a.Button__inner {
  padding: 10px 60px;
}
.CoverLink__textArea .Button .Button__text {
  font-size: 1.6rem;
}
@media only screen and (max-width: 959px) {
  .CoverLink__imageArea {
    order: 1;
  }
}
.CoverLink__imageArea img {
  width: 100%;
}
@media print, screen and (min-width: 960px) {
  .CoverLink.-positionLeft .CoverLink__inner {
    right: 0;
  }
}
.CoverLink.-positionLeft .CoverLink__inner .Button {
  margin-left: 0;
}
@media only screen and (max-width: 959px) {
  .CoverLink.-positionLeft .CoverLink__inner .Button {
    margin-right: 0;
  }
}
@media print, screen and (min-width: 960px) {
  .CoverLink.-positionRight .CoverLink__inner {
    left: 0;
  }
}
.CoverLink.-positionRight .CoverLink__inner .Button {
  margin-left: 0;
}
@media only screen and (max-width: 959px) {
  .CoverLink.-positionRight .CoverLink__inner .Button {
    margin-right: 0;
  }
}

.sustaina-SdgsPosterIcon img {
  max-width: 560px;
}
@media only screen and (max-width: 959px) {
  .sustaina-SdgsPosterIcon img {
    width: 100%;
  }
}

.NewsList + .LinkMore {
  margin-top: 16px;
  padding-top: 11px;
  border-top: 1px solid #DEDEDE;
}